.STYLE2 {
	font-family: Arial;
	font-size: 12px;
}
.STYLE3 {
	font-family: Arial;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.STYLE5 {font-size: 16px; font-family: Arial;}
.STYLE7 {color: #0080FF}
.STYLE8 {color: #FFFFFF}
.STYLE9 {
	color: #0080FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
